<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Blogojoy Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Blogojoy HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Blogojoy - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Blogojoy</b> - HTML Theme</li>
                        <li><b>Created:</b> 25-08-2014</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms">
                        <p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>

                        <p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>

                        <p>You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.</p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Blogojoy has <b>8 HTML</b> Files:</p>
                    <ol> <!-- .to-right, to-left, .center-me helper class-->
                        <li>index.html</li>
                        <li>post-noimg.html</li>
                        <li>post.html</li>
                        <li>post-slider.html</li>
                        <li>post-video.html</li>
                        <li>contact.html</li>
                        <li>error-404.html</li>
                        <li>post-fullwidth.html</li>
                    </ol>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.jpg" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                </div>

                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
/* === START HEADER === */
.header {
    background: #f9f9f9;
    position: relative;
    padding: 20px 0;
}
.header .search-form {
    position: relative;
    float: right;
    margin-right: 20px;
}
.header .search-form i {
    color: #c0c0c0;
    position: absolute;
    left: 0;
    right: 0;
    font-size: 22px;
    line-height: 1.5em;
    display: block;
    background: #fff;
    width: 54px;
    text-align: center;
    height: 54px;
    border-radius: 100%;
    padding-top: 10px;
    cursor: pointer;
    z-index: 3;
    border: 1px solid #c1c1c1;
}
.header .search-form .search-line {
    display: none;
}
.header .search-form .search-button {
    background: none;
    width: 54px;
    text-align: center;
    height: 54px;
    border-radius: 100%;
    position: relative;
    z-index: 2;
}
.header .shadow {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    margin-bottom: -50px;
    background: url('../images/shadow.png') no-repeat top center;
}
/* MENU */
.header .main-nav ul {
    margin: -20px 0 0 0;
    padding: 0;
    text-align: center;
}
.header .main-nav ul li {
    display: inline-block;
    list-style: none;
    *zoom: 1;
    *display: inline;
}
.header .main-nav ul li ul {
    position: absolute;
    margin: 0;
    padding: 10px 0; 
    display: none;
    z-index: 9;
    background: #fff;
    border: 1px solid #e7e7e7;
    box-shadow: 0 0 3px #e7e7e7;
}
.header .main-nav ul li:hover ul {
    display: block;
}
.header .main-nav ul li ul li {
    display: block;
}
.header .main-nav ul li ul li:last-child a {
    border: 0;
}
.header .main-nav ul li ul li a {
    padding: 10px 20px;
    color: #7b7b7b;
    font-size: 14px;
    text-transform: none;
    text-align: left;
    border: 0;
    margin: 0;
    border-bottom: 1px solid #e7e7e7;
}
.header .main-nav ul li ul li a:hover {
    color: #40b0db;
}


                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Blogojoy Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com</a></li>
                        <li>Icons by FontAwsome</li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Roboto <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Rokkitt <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>FontAwsome <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>
                    <p><b>JavaScript/jQery plugin used:</b></p>
                    <ul>
                        <li>plugins.js</li>
                        <li>imagesloaded.js</li>
                        <li>isotope.js</li>
                        <li>sudo-slider.js</li>
                        <li>stellar.js</li>
                        <li>swipebox.js</li>
                        <li>enquire.js</li>
                        <li>jquery.finger.js</li>
                        <li>placeholder.js</li>
                        <li>queryloader.js</li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Blogojoy"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>